/*
Theme Name: Striking MultiFlex Child Theme
Description:    Child theme for the Striking MultiFlex & Ecommerce Responsive WordPress Theme
Author:         <a href="http://themeforest.net/user/Kaptinlin">Kaptinlin</a>
Author URI:     http://themeforest.net/user/Kaptinlin
Template:       striking_r
Version:        0.1.0
*/

#navigation .sub-menu{
    margin-left:0;
}

#navigation ul li a, #main_navigation ul li a:visited {
    color: #56564c;
    font-size: 13px;
}
#navigation .menu > .current-menu-item > a, #navigation .menu > .current-menu-item > a:visited, #navigation .menu > .current-menu-ancestor > a {
    color: #730505;
}
#navigation .menu > .current_page_item > a, #main_navigation .menu > .current_page_item > a:visited, #navigation .menu > .current_page_ancestor > a {
    color: #730505;
}
#navigation ul li a:hover, #navigation ul li a:active {
    color: #ffffff;
}
#navigation ul ul li a, #navigation ul ul li a:visited {
    color: #56564c;
    font-size: 11px;
}
#navigation ul ul li a:hover, #navigation ul ul li a:active {
    color: #56564c;
}



#navigation ul li ul {
    background-color: #ecece7;
}
#navigation ul li ul li a:hover, #navigation ul ul li a:hover {
    background-color: #92010e;
}


#navigation ul li a:hover {
    background: url("./images/zen/menu_left_on.png") no-repeat scroll left top transparent;
}
#navigation ul li a:hover span {
    background: url("./images/zen/menu_right_on.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}
#navigation ul li ul li a:hover span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#navigation ul li a {
    background: url("./images/zen/menu_left.png") no-repeat scroll left top transparent;
    height: 39px;
    line-height: 39px;
    padding-left: 12px;
    font-size:13px;
}

#navigation ul li ul li a span{
    font-size:13px;
    }

#main_navigation ul li a:visited, #navigation ul li a:active {
    background: url("./images/zen/menu_left.png") no-repeat scroll left top transparent;
    height: 39px;
    line-height: 39px;
    padding-left: 12px;
}
#navigation ul li ul li a, #navigation ul li ul li a:active {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #333333;
    height: auto;
    line-height: 18px;
    margin: 5px;
    min-height: 18px;
    min-width: 235px;
    padding: 0;
    width: auto;
}
#navigation ul li ul li a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #ef3940;
    height: auto;
    line-height: 18px;
    margin: 5px;
    min-height: 18px;
    min-width: 235px;
    padding: 0;
    width: auto;
}
#navigation ul li ul li a:hover span {
    background: none;
    color: #ef3940;
}
#navigation ul li ul li a span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #333333;
    height: auto;
    line-height: 18px;
    margin: 5px;
    min-height: 18px;
    min-width: 235px;
    padding: 0;
    width: auto;
}
#navigation ul li ul {
    line-height: 18px;
    min-width: 235px;
    padding: 0;
    width: auto;
}
#navigation ul li a {
    margin-right: 3.5px;
}


#navigation {
    bottom: 0;
    height: 39px;
    position: absolute;
    right: -8px;
}




#navigation {
    bottom: 5px;
    right: 50px;
}
#navigation ul li a {
    margin-right: 0;
}
#navigation ul li a span {
    background: url("./images/zen/menu_right.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    display: block;
    height: 39px;
    line-height: 39px;
    margin: 0;
    padding: 0 29px 0 0;
}
#navigation ul li ul li a, #navigation ul li ul li a:active {
    background: none repeat scroll 0 0 transparent;
    color: #333333;
    height: auto;
    line-height: 18px;
    margin: 5px;
    min-height: 18px;
    min-width: 235px;
    padding: 0;
    width: auto;
}







#navigation {
    bottom: 0;
    /*right: -18px;*/
    right:5px;
}
#navigation ul li a {
    margin-right: 0;
    padding-right: 2px;
}
.left_sidebar #main .content {
    overflow: hidden;
    padding-top: 20px;
    width: 630px;
}



#navigation .menu > .current_page_item > a, #main_navigation .menu > .current_page_item > a:visited, #navigation .menu > .current_page_ancestor > a {
    color: #000000;
}


#navigation ul li ul li a{
   /* background:green !important;*/
}
#navigation ul li ul li a:hover{
    background:none !important;
}








.no-gradient #feature, .has-gradient #feature {
    background-color: #f1f2ed;
}


.left_sidebar #main .content {
    width: 100%;
}


/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {


    .left_sidebar #main {

    }


   
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {


    .left_sidebar #main {

    }

    
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {



    .left_sidebar #main {

    }    
     
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {



    .left_sidebar #main {

    }



}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {



    .left_sidebar #main {

    }

    
}